#jdbc.jdbcUrl=jdbc:mysql://47.122.33.193:3306/quote_price
#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.user=admin_666888
#jdbc.password=Admin_666888

jdbc.jdbcUrl=jdbc:mysql://127.0.0.1:3306/quote_price
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.user=root
jdbc.password=RdCcZOL1QxdYqEot